[Desktop Entry]
Version=0.1
Name=Zebulon
Name[fr_FR]=Zébulon
Exec=zebulon
Icon=zebulon.png
Terminal=false
Type=Application
Categories=Game;Education;
Keywords=2d;pixel;fun;education;
Keywords[fr_FR]=jeu;éducatif;
Comment=A little 2D (Pixel Art) educative game
Comment[fr_FR]=Un petit jeu en 2D (pixel art) éducatif

LevelOneMiniSession=Jeux
